[ubuntu/oneiric] libcrypt-openssl-rsa-perl 0.27-1 (Accepted)

Dave Walker davewalker at ubuntu.com
Tue Jul 19 10:23:06 UTC 2011


libcrypt-openssl-rsa-perl (0.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added header to patch file and refresh patch
  * Use new short rules format
  * Add perl to B-D, it's not build-essential

  [ gregor herrmann ]
  * debian/watch: fix regexp for matching upstream releases.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Fix RSA.pm break with perl 5.14+ (Closes: #628636).
  * debian/rules: Drop quilt framework
  * debian/control: Drop quilt from Build-Depends. 
  * Convert to '3.0 (quilt)' source package format.
  * Add myself to Uploaders.
  * debian/patches: Referesh Makefile.PL-no-ssl-in-LIBS.patch patch.
  * debian/copyright:
    - Refresh format to revision 135 of DEP5 proposed format-
      specification for machine-readable copyright information.
    - Explicitly refer to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * Bump Standards-Version to 3.9.2.
  * Drop debian/libcrypt-openssl-dsa-perl.substvars.

Date: Tue,  19 Jul 2011 10:13:38 +0000
Changed-By: Dave Walker <davewalker at ubuntu.com>
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/libcrypt-openssl-rsa-perl/0.27-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  19 Jul 2011 10:13:38 +0000
Source: libcrypt-openssl-rsa-perl
Binary: libcrypt-openssl-rsa-perl
Architecture: source
Version: 0.27-1
Distribution: oneiric
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
Changed-By: Dave Walker <davewalker at ubuntu.com>
Description:
 libcrypt-openssl-rsa-perl - module for RSA encryption using OpenSSL
Closes: 628636
Files:
 b0c49f6067fb126ca799b529aab786cb 2841 perl optional libcrypt-openssl-rsa-perl_0.27-1.debian.tar.gz
 08ed5352354116a88a7922ba2da57efa 20394 perl optional libcrypt-openssl-rsa-perl_0.27.orig.tar.gz
 aa6728352b9e5c7c12f463d7d0a2fc3b 2170 perl optional libcrypt-openssl-rsa-perl_0.27-1.dsc
Changes:
 libcrypt-openssl-rsa-perl (0.27-1) unstable; urgency=low
 .
   [ Jonathan Yu ]
   * New upstream release
   * Added header to patch file and refresh patch
   * Use new short rules format
   * Add perl to B-D, it's not build-essential
 .
   [ gregor herrmann ]
   * debian/watch: fix regexp for matching upstream releases.
   * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
     (source stanza).
 .
   [ Nathan Handler ]
   * debian/watch: Update to ignore development releases.
 .
   [ Salvatore Bonaccorso ]
   * New upstream release
     - Fix RSA.pm break with perl 5.14+ (Closes: #628636).
   * debian/rules: Drop quilt framework
   * debian/control: Drop quilt from Build-Depends. 
   * Convert to '3.0 (quilt)' source package format.
   * Add myself to Uploaders.
   * debian/patches: Referesh Makefile.PL-no-ssl-in-LIBS.patch patch.
   * debian/copyright:
     - Refresh format to revision 135 of DEP5 proposed format-
       specification for machine-readable copyright information.
     - Explicitly refer to GPL-1 license text in common-licenses.
     - Refer to Debian systems in general instead of only Debian
       GNU/Linux systems.
   * Bump Standards-Version to 3.9.2.
   * Drop debian/libcrypt-openssl-dsa-perl.substvars.



More information about the Oneiric-changes mailing list